.brandlist_header_wrapper{
	
}


.model_header_categories_box .rcc-pager-wrapper a {
	height:15px;
	width: 15px;
	
	display: block;
	
}

.model_header_categories_box .rcc-pager-wrapper a:hover {
	opacity:0.8;
}

.model_header_categories_box .rcc-pager-wrapper .rcc-prev-pager a {
	background: url("images/product_page/parts_images.png") no-repeat 0 -135px;
}

.model_header_categories_box .rcc-pager-wrapper .rcc-next-pager a {
	background: url("images/product_page/parts_images.png") no-repeat 0 -160px;
}

.under_line{
	width:100%;
	border-bottom:solid 1px black;
	margin:20px 0 0 0;
}


.brandlist_header_category{
	float:left;
	position: relative;
	font-size:10px;
	top:-20px;
	left: 5px;
	opacity: 0.5;
	filter: alpha(opacity=50);	/* ie 6 7 */
	-ms-filter: "alpha(opacity=50)";/* ie 8*/
	height: 28px;
	width: 75px;
	text-align: center;
}

ul.brandlist_header_category  a{
	color:black;
}

.brandlist_header_subcategory{
	word-wrap:break-word;
	border: 1px solid grey;
	background-color: #fff;
	min-height:25px;
	width:160px;
	padding:10px;
	position:relative;
	font-size:12px;
	z-index: 9999;
	line-height: 160%;
	overflow: hidden;
	display:none;
	top: -20px;	
}

.brandlist_header_subcategory .upper_level{
	font-size:11px;
	font-weight:bolder;
	margin:0 0 5px 0;
}


.brandlist_header_img_wrapper{
	border: solid 1px #949393;
	display: block;
	float:left;
	height: 80px;
	width: 80px;
	margin: 5px 5px 0 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.brandlist_header_img{
	margin:1px 5px 10px 3px;
	cursor: pointer;
	display: block;
}

.brandlist_header_img_wrapper:hover{
	opacity:0.5;
}

#brandlist_header_img_carousel{
	position:relative;
	width:100%;
	height:100%;
}
#brandlist_header_img_carousel_items_wrapper{
	margin: 0 70px 0 67px;
}
#brandlist_header_img_carousel_items{
}

#brandlist_header_img_carousel_prev,
#brandlist_header_img_carousel_next{
	position:absolute;
	top:95px;
}


/* index */
.brand_index {
	height: 30px;
	margin: 20px 10px 0px 10px;
	background-color: #D9F7F7;
	display: block;
	position: relative;
	float: none;
}

.index_wrapper{
	margin:0 0 0 15px;
}

.index_wrapper .index_letter{
	float: left;
	width: 3.3%;
	text-align: center;
	margin-top: 10px;
}


.main_index ul{
	list-style-type: none;
	padding: 8px;
}

.main_index ul li{
	margin-right: 2%;
	padding: 0;
	display: inline;
}

#container{
	height: 1600px; 
	overflow: hidden;
	position: relative;
	margin: 0 20px 0 20px;
}

.container_blank{

}

.letterbox{
	min-height:30px;
	position:relative;
}

.letterbox .leftside{
	width:100px;
	float:left;
}

.letterbox .leftside .character{
	font-size:20px;
	width: 40px;
	height: 30px;
	margin: 10px 0 0 10px;
}
.letterbox .rightside{
	margin-left:100px;
	
}
.letterbox .rightside a.anchorLink{
	float: right;
	margin-right: 100px;
	color: blue;
}
ul.character_brand_list li{
	width:180px;
	height:27px;
	margin:5px 30px 0 0 ;
	float: left;
	font-size:11px;
}
ul.character_brand_list li a img {
	width: 50px;
	margin-right: 5px;
	float: left;
}


.brand_label .star {
	display: inline-block;
	background: url("images/common/star.png") no-repeat;
	
	width: 71px;
	height:14px;
	
	text-indent: -9999pt;
}
.brand_label .rvCnt  {
	position: relative;
	top: -2px;
	right: 2px;
}

.brand_label .point00 {background-position: 0px 0px;}
.brand_label .point05 {background-position: 0px -14px;}
.brand_label .point10 {background-position: 0px -28px;}
.brand_label .point15 {background-position: 0px -42px;}
.brand_label .point20 {background-position: 0px -56px;}
.brand_label .point25 {background-position: 0px -70px;}
.brand_label .point30 {background-position: 0px -84px;}
.brand_label .point35 {background-position: 0px -98px;}
.brand_label .point40 {background-position: 0px -112px;}
.brand_label .point45 {background-position: 0px -126px;}
.brand_label .point50 {background-position: 0px -140px;}
